
/******************************************************************************************************************************************************************/

												/* [ MARK: > 576px | Small Devices Landscape Mode ] */

														@media screen and (min-width: 576px) {

/******************************************************************************************************************************************************************/







/******************************************************************************************************************************************************************/

														/* [ END: > 576px | Tablet & Desktop ] */

																			}

/******************************************************************************************************************************************************************/































/******************************************************************************************************************************************************************/

															/* [ MARK: > 768px | Tablet ] */

														@media screen and (min-width: 768px) {

/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------- [ Carousel Primary ] ---------------------------------------------------------------------------- */

.carousel-primary .slick-slide {
    width: 26rem!important;
}

.carousel-primary .slick-arrow {
	height: 341.25px;
}

/* ------------------------------------------------------------- [ End Carousel Primary ] ------------------------------------------------------------------------ */


/******************************************************************************************************************************************************************/

																/* [ END: > 768px | Tablet ] */

																			}

/******************************************************************************************************************************************************************/
































/******************************************************************************************************************************************************************/

															/* [ MARK: > 992px | Desktop ] */

														@media screen and (min-width: 992px) {

/******************************************************************************************************************************************************************/

/* ---------------------------------------------------------------- [ Banner Primary ] --------------------------------------------------------------------------- */

.banner-primary .banner-caption {
	padding-bottom: 5.125rem;
}

/* ----------------------------------------------------------------- [ End Banner Primary ] ---------------------------------------------------------------------- */



.featured-section-dark .row {
	flex-wrap: nowrap!important;
}


/******************************************************************************************************************************************************************/

																/* [ END: > 992px | Desktop ] */

																			}

/******************************************************************************************************************************************************************/























/******************************************************************************************************************************************************************/

															/* [ MARK: > 1200px | Desktop ] */

														@media screen and (min-width: 1200px) {

/******************************************************************************************************************************************************************/




/******************************************************************************************************************************************************************/

																/* [ END: > 1200px | Desktop ] */

																			}

/******************************************************************************************************************************************************************/




























/******************************************************************************************************************************************************************/

															/* [ MARK: > 1200px | Desktop ] */

														@media screen and (min-width: 1400px) {

/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------- [ Carousel Primary ] ---------------------------------------------------------------------------- */

.carousel-primary .slick-slide {
    width: 29.063rem!important;
}

.carousel-primary .slick-arrow {
	height: 379px;
}

/* ------------------------------------------------------------- [ End Carousel Primary ] ------------------------------------------------------------------------ */

/******************************************************************************************************************************************************************/

																/* [ END: > 1400px | Desktop ] */

																			}

/******************************************************************************************************************************************************************/






































/******************************************************************************************************************************************************************/

															/* [ MARK: > 3840px | 4K Desktop ] */

														@media screen and (min-width: 3840px) {

/******************************************************************************************************************************************************************/





/******************************************************************************************************************************************************************/

																/* [ END: > 3840px | 4k Desktop ] */

																			}

/******************************************************************************************************************************************************************/
